payload:
  # 内容：Wikipedia 维基相关域名
  # 数量：12条
  - DOMAIN-SUFFIX,mediawiki.org
  - DOMAIN-SUFFIX,wikibooks.org
  - DOMAIN-SUFFIX,wikidata.org
  - DOMAIN-SUFFIX,wikileaks.org
  - DOMAIN-SUFFIX,wikimedia.org
  - DOMAIN-SUFFIX,wikinews.org
  - DOMAIN-SUFFIX,wikipedia.org
  - DOMAIN-SUFFIX,wikiquote.org
  - DOMAIN-SUFFIX,wikisource.org
  - DOMAIN-SUFFIX,wikiversity.org
  - DOMAIN-SUFFIX,wikivoyage.org
  - DOMAIN-SUFFIX,wiktionary.org